just went to a site and was told that Chrome 24 wasn’t up to date, I should use IE5 or later :-0